Commit 80c0092b authored by Daniel Veillard's avatar Daniel Veillard
Browse files

fixing Red Hat bug #120482 , libxml2-python should depend on the version

* libxml.spec.in: fixing Red Hat bug #120482 , libxml2-python
  should depend on the version of python used to compile it.
Daniel
parent 9955d2b4
Fri Apr 9 11:56:08 CEST 2004 Daniel Veillard <daniel@veillard.com>
* libxml.spec.in: fixing Red Hat bug #120482 , libxml2-python
should depend on the version of python used to compile it.
Mon Apr 5 09:07:24 CEST 2004 Daniel Veillard <daniel@veillard.com>
 
* HTMLparser.c: applied patch from James Bursa, frameset should
......
......@@ -9,7 +9,7 @@ to help those - More testing on RelaxNG
- Finishing up XML
Schemas
There is the list of public releases:
There is the list of public releases:
2.6.8: Mar 23 2004:
- First step of the cleanup of the serialization code and APIs
- XML Schemas: mixed content (Adam Dickmeiss), QName handling fixes (Adam
......@@ -26,7 +26,7 @@ to help those - More testing on RelaxNG
XInclude and XPointer fixes for entities (William), XML parser bug
reported by Holger Rauch, nanohttp fd leak (William), regexps char
groups '-' handling (William), dictionnary reference counting problems,
do not close stderr.
do not close stderr.
- performance patches from Petr Pajas
- Documentation fixes: XML_CATALOG_FILES in man pages (Mike Hommey)
- compilation and portability fixes: --without-valid, catalog cleanups
......
......@@ -44,7 +44,7 @@ URI library.
Summary: Python bindings for the libxml2 library
Group: Development/Libraries
Requires: libxml2 = %{version}
Requires: python
Requires: python = %(echo `python -c "import sys; print sys.version[0:3]"`)
%description python
The libxml2-python package contains a module that permits applications
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment